classification
Title: Missing docs for module imputil
Type: Stage:
Components: Documentation Versions: Python 2.6
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: david_abrahams, fdrake, georg.brandl, gstein, jafo, loewis, tim.peters
Priority: high Keywords:

Created on 2002-02-11 05:55 by david_abrahams, last changed 2007-08-28 08:29 by jafo. This issue is now closed.

Messages (3)
msg9222 - (view) Author: David Abrahams (david_abrahams) Date: 2002-02-11 05:55
The summary says it all.
msg9223 - (view) Author: Fred Drake (fdrake) (Python committer) Date: 2002-03-12 20:29
Logged In: YES 
user_id=3066

Greg -- please write documentation for this module.
msg55357 - (view) Author: Sean Reifschneider (jafo) * (Python committer) Date: 2007-08-28 08:29
I've committed some *very* basic documentation as
Doc/library/imputil.rst.  This is mostly pulling the documentation I
could find in the web and in the code and setting it up in Python doc
format.  I'm adding people who have recently touched the module, as well
as Greg, to the nosy list.  If someone could expand it, particularly the
sections marked "Undocumented", that'd be great.

Though the documentation is not perfect, it is something.  I'm going to
close this bug, let me know if there are any objections.
History
Date User Action Args
2007-08-28 08:29:22jafosetstatus: open -> closed
nosy: + gstein, jafo, tim.peters, loewis, georg.brandl
messages: + msg55357
2002-02-11 05:55:20david_abrahamscreate